[colors-dark]
foreground=f0f0f0
background=09070d
selection-foreground=f0f0f0
selection-background=745b8c
cursor = 09070d b8a8f0

regular0=130f1a
regular1=ff7290
regular2=78f090
regular3=ffd972
regular4=a491e3
regular5=3f316f
regular6=b8a8f0
regular7=f0ecfc
bright0=92909c
bright1=ff9fb3
bright2=a5ffb7
bright3=ffe7a5
bright4=ccbdff
bright5=d5c9ff
bright6=e4dcff
bright7=faf8ff

dim-blend-towards=black
